Page MenuHomePhabricator

replag for wikidatawiki.labsdb is currently 14 hours - problem?
Closed, ResolvedPublic

Description

Replag for wikidatawiki.labsdb is currently 14 hours

Petscan queries involving wikidata are affected.

https://tools.wmflabs.org/replag/

What's occurring? When will it be fixed

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 19 2018, 11:01 PM
Bstorm added a subscriber: Bstorm.

@Marostegui Do you know if there's anything up with S8/wikidatawiki? Are we doing a schema change or something, or is this broken?

wikidatawiki is being fixed on cloud dbs due to T206743. Replication needs to be stopped for some time.

Tagishsimon closed this task as Resolved.Oct 21 2018, 6:26 PM
Tagishsimon claimed this task.
jcrespo added a comment.EditedOct 22 2018, 7:50 AM

Note that, despite it catching up at the moment, there is one table left to be fixed: wb_terms and I cannot guarantee there will not be lag during its fix (that is mostly always true due to maintenance from production).